name = "Mo'Enchantments"
filename = "MoEnchantments-1.15.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b11257fc00c47d3e1f3df36af66a230a341f62fa"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3447456
project-id = 320806
